
/* ****************** 제목  ****************** */

.style15782 {position:relative; padding-top:8px;}
.style15782 i {content:''; position:absolute; left:0; top:0; width:20px; height:4px;}

.style25782 {position:relative; padding-left:12px;}
.style25782 i {content:''; position:absolute; left:0; top:50%; width:6px; height:6px; margin-top:-3px; border-radius:3px;}

.style35782 {position:relative; padding-left:12px;}
.style35782 i {content:''; position:absolute; left:0; top:50%; width:6px; height:6px; margin-top:-3px;}
